View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000053Ecere SDKecerepublic2008-05-03 03:532012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000053: EditBox Undo does not remove added spaces when using free caret
DescriptionEditBox Undo does not remove added spaces when using free caret
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-03 03:53 jerome New Issue
2008-05-03 22:12 jerome Status new => assigned
2008-05-03 22:12 jerome Assigned To => jerome
2008-05-04 06:13 jerome Priority high => urgent
2008-05-05 16:01 jerome Status assigned => resolved
2008-05-05 16:01 jerome Resolution open => fixed
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker